package speiger.src.coreengine.utils.collections.managers.dynamic;

import java.util.List;

import speiger.src.collections.ints.misc.pairs.IntObjectPair;

public interface IDynamicDataHandler<T>
{
	public byte[] toBytes(T entry);
	public void uploadBytes(List<IntObjectPair<byte[]>> list, int newArraySize);
}
